Subject: Re: bug#77492: AppStream metadata updates

From: Stefan Monnier <[email-masked]>
Date: Sat, 19 Apr 2025 11:02:41 -0400

> + <!-- https://hughsie.github.io/oars/generate.html -->
> + <content_rating type="oars-1.1">
> +   <!-- M-x doctor -->
> +   <content_attribute id="violence-fantasy">moderate</content_attribute>
> +   <content_attribute id="violence-sexual">intense</content_attribute>
> +   <content_attribute id="drugs-alcohol">mild</content_attribute>
> +   <content_attribute id="drugs-narcotics">mild</content_attribute>
> +   <content_attribute id="sex-themes">moderate</content_attribute>
> +   <content_attribute id="language-profanity">intense</content_attribute>
> +
> +   <!-- etc/JOKES -->
> +   <content_attribute id="language-humor">mild</content_attribute>
> +   <content_attribute id="sex-nudity">mild</content_attribute>
> +
> +   <!-- Gnus, rirc, etc. -->
> +   <content_attribute id="social-chat">intense</content_attribute>
> +
> +   <!-- M-x report-emacs-bug -->
> +   <content_attribute id="social-info">intense</content_attribute>
> + </content_rating>

I find this quite funny, but I'm genuinely curious how `M-x doctor`
ended up with

    <content_attribute id="violence-sexual">intense</content_attribute>

Looks like I haven't pushed my psychoanalyst hard enough.

        Stefan